Debian Bug report logs - #203894
Please remove tnt

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Itai Zukerman <zukerman@math-hat.com>

Date: Sat, 2 Aug 2003 16:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203894; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Itai Zukerman <zukerman@math-hat.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Itai Zukerman <zukerman@math-hat.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tnt -- An AIM client for Emacs
Date: Sat, 02 Aug 2003 12:17:55 -0400
Package: wnpp
Version: unavailable; reported 2003-08-02
Severity: normal

Retiring from Debian, orphaning my packages.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203894; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Vince Mulhollon" <vlm@norlight.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 203894@bugs.debian.org (full text, mbox):

From: "Vince Mulhollon" <vlm@norlight.com>
To: 203894@bugs.debian.org
Date: Tue, 5 Aug 2003 14:49:03 -0500



I use AIM and I use emacs, but I've never used TNT.
I've no time to adopt TNT this month, however, if no one else steps
forward, I'll adopt TNT in "a few days"





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203894; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre Machard <pmachard@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 203894@bugs.debian.org (full text, mbox):

From: Pierre Machard <pmachard@debian.org>
To: Vince Mulhollon <vlm@norlight.com>
Cc: 203894@bugs.debian.org, Debian QA <debian-qa@debian.org>
Subject: Re: Bug#203894:
Date: Wed, 6 Aug 2003 00:44:23 +0200
[Message part 1 (text/plain, inline)]
Hello,

On Tue, Aug 05, 2003 at 02:49:03PM -0500, Vince Mulhollon wrote:
> 
> I use AIM and I use emacs, but I've never used TNT.
> I've no time to adopt TNT this month, however, if no one else steps
> forward, I'll adopt TNT in "a few days"


I made a qa upload of tnt last sunday. I fixed the very anoying problem
which made tnt uninstalable. While preparing this upload, I took a look 
to upstream. It seems that the developement has been stalled for 2 
years now.

I don't really believe that it's usefull to take care of this package.

Cheers,
-- 
                                Pierre Machard
<pmachard@tuxfamily.org>                                  TuxFamily.org
<pmachard@techmag.net>                                     techmag.info
+33(0)668 178 365                    http://migus.tuxfamily.org/gpg.txt
GPG: 1024D/23706F87 : B906 A53F 84E0 49B6 6CF7 82C2 B3A0 2D66 2370 6F87
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203894; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 203894@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 203894@bugs.debian.org, control@bugs.debian.org
Subject: Dead upstream, orphaned, non-free
Date: Mon, 22 Sep 2003 14:28:53 +1000
reassign 203894 ftp.debian.org
retitle 203894 Please remove tnt
thanks

Dead upstream, orphaned, non-free

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Itai Zukerman <zukerman@math-hat.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 203894-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 203894-close@bugs.debian.org
Subject: Bug#203894: fixed
Date: Mon, 22 Sep 2003 12:01:10 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       tnt |      2.4-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 203894@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:54:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.